Aerofly5 Update macht mich wahnsinnig

Leomane

User gesperrt
Bräuchte dringend mal Hilfe bevor ich noch durchdrehe. Ich bin in Besitz eines Version Aeroflight Professional und das dazugehörige Update zum AF5.
Im letzten Jahr hatte ich das Ganze mal auf einen Rechner installiert und somit funzte das alles auch.
Nun habe ich einen neuen Rechner:

Aspire AX3300
Windows 7 64 Bit
AMD Athlon IIX4
6GB Ram
500GB Festplatte
Grafik HD 5570 1024MB

Denke die Ausstattung sollte genügen.
Habe den neuesten Treiber für die Karte installiert.

AFPD läuft jedoch wird der Sender (USB Teil von Ikarus - Gamecommander, weder mein Sender Graupner MX16 Hott - neuestes Modell, nicht gefunden)
Auch das V-Kabel (Mono) hat beim Sender nichts gebracht.

Fehler bei Aerofly5 ist jedoch noch gravierender, denn nach erfolgter Installation tut sich hier überhaupt nichts wenn ich den Doppelklick auf das Symbol mache.

Wäre super wenn mir jemand helfen könnte.
 
Sigmar,
hast du auch alle Updates für deine beiden Simulatoren gemacht?
Wenn ja, hilft manchmal ein Blick in die tm.log Datei nach "error"- Meldungen.
Generell ist
dieses Forum
offiziell für solche Probleme zuständig.
Beachte, dass die genaue Fehlermeldung und die tm.log Datei gefragt sind.
Gruss Jürgen
 
Hallo Leomane !

Frag telefonisch beim technischen Support von Ikarus an , sehr netter kompetenter Service !

Keine E - Mail schicken dauert ewig ,habe dann eben telefoniert .
Hatte Probleme mit Codes von AFPD updates und dem Einsatz des Game Commander Aerofly 5 für die alte Ausgabe ,
mir wurde sofort geholfen !

Sehr guter freundlich und kompetenter tel.Support !

Gruss und happy landing

Urs
 
Oben Unten